@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   font-weight: inherit;
   font-style: inherit;
   font-family: "微软雅黑";
   font-size: 12px;
   color: #666666;
   vertical-align: baseline;
     }
img { border: none; }
a{ text-decoration:none;}
ul, li { list-style: none; }

.lf {
	float: left;
}
.rh {
	float: right;
}
a {
	color: #666666;
	text-decoration: none;
}
body {
	background: #ffffff;
}

.vjkfd{
	margin:0 auto;
	width:1357px;
	height:525px;
	background:url(../images/sadan.png) no-repeat center;
	}
.vjkfd .fre{ float:right; margin-top:30px; margin-right:50px;}
.vjkfd .fre a{
	display:block;
	line-height:20px;
	padding:5px 10px;
	float:left;
	color:#ffffff;
	margin:0 10px;
	}
.vjkfd .fre .dew{
	
	border-bottom:1px solid #FFF;
	}
.vjkfd .gjru{ 
	float:left;
	width:100%;
	overflow:hidden;
	padding-left:545px;
}
.vjkfd .gjru a{
	display:block;
	float:left;
	height:30px;
	width:100px;
	margin-right:55px;
	margin-top:340px;
	}
	
.tjkn2 {
	margin-left:146px;
	float:left;
}
.tjkn2 .bttp {
    float: left;
    height:165px;
    margin-top: 12px;
    width: 360px;
}
.tjkn2 .bttp .tb {
    background:url(../images/tbbj.png) no-repeat 0 -20px;
    float: left;
    height: 78px;
    margin:35px;
    width: 78px;
}
.tjkn2 .bttp .tb2 {
    background:url(../images/tbbj.png) no-repeat 0 -115px;
    float: left;
    height: 78px;
    margin:35px;
    width: 78px;
}

.tjkn2 .bttp .tb3 {
    background:url(../images/tbbj.png) no-repeat 0 -225px;
    float: left;
    height: 78px;
    margin:35px;
    width: 78px;
}

.tjkn2 .bttp .despan{
	text-align:center;
	display:block;
	width:100%;
	font-size:16px;
	margin-top:70px;
	}
.tjkn2 .bttp .wzte {
    float: right;
    margin-top: 20px;
    width: 200px;
}

.tjkn2 .bttp .wzte li {
    float: left;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    width: 100%;
}
.daed{
	overflow:hidden;
	margin:0 auto;
	width:1357px;
	}
.dwsd{
	 float:left;
	 width:100%;
	 color:#c2c2c2;
	 line-height:30px;
	 padding-top:20px;
	 text-align:center;
	 background:#eaeaea;
	 height:71px;
		}
.deju{ 
	float:left;
	padding-bottom:20px;
	text-align:center;
}
.deju h1{
	display:block;
	width:100%;
	margin-top:20px;
	font-size:28px;
	}
.deju span{
	width:100%;
	float:left;
	font-size:14px;
	color:#b7b7b7;
	}
.deju p{
	width:70%;
	margin-top:10px;
	float:left;
	line-height:25px;
	text-align:left;
	font-size:14px;
	margin-left:210px;
	}